.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font-size: 0;
  line-height: 0;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.row-container {
  max-width: 1210px;
  margin-right: auto;
  margin-left: auto;
}
.row-container:before,
.row-container:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-container:after {
  clear: both;
}
.liste {
  list-style-type: square;
  list-style-position: outside;
  text-align: left;
  padding-left: 1em;
  display: table-cell;
}
.item_title__home_category {
  display: block;
  height: 80px;
  background: none;
  padding: 0;
  vertical-align: top;
}
.mod-newsflash-adv.mod-newsflash-adv__home_category .item .item_content .item_introtext {
  padding: 0px 20px;
  text-align: center;
  padding-bottom: 15px;
  position: relative;
  z-index: 2;
  height: 200px;
#  overflow: hidden;
  background-color: #ffffff;
}

.content-inner .item_content {
  background-color: #ffffff;
  padding-top: 20px;
}

.content-inner .page-item .mod-article-single__item_content {
  background-color: #ffffff;
  padding: 20px;
}
.moduletable {
  margin-bottom: 10px;
}
.big404 {
  color: #ff8888;
  font: 600 120px/150px "Open Sans",sans-serif; 
}
.map_icon {
  margin-left: 120px !important;
}
.kontaktinfo {
  color: #888;
  font: 400 20px/30px "Open Sans",sans-serif;   
}
.kontaktinfo_tel {
  color: #888;
  font: 400 20px/36px "Open Sans",sans-serif;   
}
.search-block {
  text-align: right;
#  height: 48px;
#  background: #EBEBEB;
#  padding: 6px;
#  border-left: 1px solid #DBDBDB;
  margin-top: 50px;
}

.search-block {
  margin-top: 20px;
  margin-bottom: 10px;
}

.search-block input {
  max-width: 100%;
}

.search-block .btn {
  background: #DBDBDB;
}

.download_cover {
  margin: 0px 20px 50px 0px;
  
}
#logo {
  text-align:left;
}

.ca_banner_text {
  color: #FFF;
  font-size: 12pt;
}

.mitgliedschaften img {
  margin: 20px 10px;
  padding: 0px;
}
.logo_img {
  width: 300px;
  margin: 20px 10px;
  padding: 0px; 
}